sqitch-engine-usage(3pm)

Name
sqitch-engine-usage - Sqitch engine usage statement

Usage
  sqitch engine
  sqitch engine [-v | --verbose]
  sqitch engine add <name> [engine-options]
  sqitch engine alter <name> [engine-options]
  sqitch engine remove <name>
  sqitch engine show <name>

Options
    -v, --verbose               be verbose; must be placed before an action
    --target     <target>       database target
    --registry   <registry>     registry schema or database
    --client     <path>         path to engine command-line client
 -f --plan-file  <file>         path to deployment plan file
    --top-dir    <dir>          path to directory with plan and scripts
    --extension  <ext>          change script file name extension
    --dir        <name>=<path>  path to named directory
    -s --set     <key=value>    set a database client variable